.efectoImagen:hover {
   transform: scale(1.05);
    box-shadow: 0 8px 15px rgba(0,0,0,0.3);
}

.zoom {
    /*position: initial;*/
    /*width: 10em;*/
    transition: 2.5s ease;
    -moz-transition: 0.5s ease; /* Firefox */
    -webkit-transition: 0.5s ease; /* Chrome - Safari */
    -o-transition: 0.5s ease; /* Opera */
}

.zoom:hover {
    transform : scale(1.2);
    -moz-transform : scale(1.2); /* Firefox */
    -webkit-transform : scale(1.05); /* Chrome - Safari */
    -o-transform : scale(1.2); /* Opera */
    -ms-transform : scale(1.2); /* IE9 */
     box-shadow: 0 8px 15px rgba(0,0,0,0.3);
     
}

.requerido {
    color: red;
    font-weight: bold;
}

.required-field {

    border-color: #CD5C5C;
    -webkit-box-shadow: 0px 0px 5px 3px rgba(205,92,92,0.75);
}

/* oculto los elementos */
input.i-text, textarea {
  display: none;
}

/* lo muestros si está seleccionado value=imagen */
input.i-radio[value="imagen"]:checked ~ input.i-text {
  display: block;
}

/* lo muestros si está seleccionado value=texto */
input.i-radio[value="texto"]:checked ~ textarea {
  display: block;
}

.font-size-1p2em {
    font-size: 1.2em;
}

.font-size-1p5em {
    font-size: 1.5em;
}